Reinstall labstore1001 and make sure everything is puppet-ready
Closed, ResolvedPublic

Description

To make absolutely certain nothing was missed.

coren created this task.Jul 31 2015, 1:31 PM
coren updated the task description. (Show Details)
coren raised the priority of this task from to High.
coren claimed this task.
coren added subscribers: yuvipanda, gerritbot, Matanya and 3 others.
coren added a comment.Aug 10 2015, 4:40 PM

Labstore1001 has been reinstalled (and is pristine from the puppet manifest) and all I/O tests are fine, but there is one last issue that prevents one of the scripts from installing and puppet from completing (T107507) that require opsen to chime in as it may have security issues (how to handle packages present only in jessie-backports)

coren closed this task as Resolved.Oct 28 2015, 4:01 PM

This was confirmed in trial by fire with the switch of labs NFS back to labstore1001.